Subject: [netatalk-admins] Special Characters

From: "Frank Morton" <[email-masked]>
Date: Tue, 15 Sep 1998 23:16:37 -0500

This must be in some docs somewhere, but I can't find
it after searching.

I'm using a recent asun netatalk on linux and solaris. I understand
that, for example, a "/" in a filename gets converted into :2f
which corresponds to it's ascii equivalent in hex. But, I can not
find a list of what characters it handles this way and if it can
be turned on/off.

I'd appreciate help finding it. Thanks.

_________________________________
Frank Morton ([email-masked])
Voice: (317) 876-3355
FAX: (317) 876-3398
Home: (317) 574-0815